  {
  box-sizing: border-box;
}

body {
  font-family: Trebuchet MS;
  padding: 10px;
  background: #f1f1f2;
  float : center;
 
}

.content {
  max-width: 900px;
  margin: auto;
  background: white;
  padding: 0px;
}

/* Header/Blog Title */


.header {
  padding: 10px;
  margin : 0px;
  text-align: center;
  background: #1995AD;
  height :150px;
  border : ;
  border-width: 5px 5px 2px 5px;/*  25px top, 10px right, 4px bottom and 35px left */
  border-color :  #039;

 
}


.header h1 {
  font-size: 50px; 
   padding: 5px;
  color: white;
   border: ;
 
}
.header h2 {
  font-size: 25px; 
   padding: 0px;
  color: white;
   border: 0px;
 
}

.header2 {
  padding: 5px;
  text-align: center;
  background: #f44336;
}

.header2 h2 {
  font-size: 25px; 
  color: white;
 
}


 ul {
  list-style: none;
  margin: auto;
  padding: 0;
text-align: center;
  overflow: hidden;
  background-color: #a1d6e2;
 
 
  
}

li {
  float: center;
   display: inline-block;
}


li a, .dropbtn {
  display: inline-block;
  color: #111;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: #6cf;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #a1d6e2;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #6cf;}

.dropdown:hover .dropdown-content {
  display: block;
}
/* Style the content */
.content {
  background-color: #fff;
  padding: 10px;
  float : center;
 
  margin : auto;
 
}
      .linkbar {
  background-color: #c30;
  padding: 0px;
  height: 50px;

   
 
}

.card {
  background-color: white;
  padding: 0px;
  margin-top: 0px;
  margin-left: 1opx;
  margin-right: 10px;
  text-align : justified;
}

.card2 {
 
  background-color: #ffffff;
  padding: 3px;
 
  text-align : justified;
  max-width : 900px;
  
   border : ;
  border-width: 0px 5px 5px 5px;/*  25px top, 10px right, 4px bottom and 35px left */
  border-color :  #039;
}

 .button {
  background-color: #f44336; /* Mid Red */
  border: none;
  color: white;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

 .button1 {border-radius: 8px;}
/* CSS Document */
